diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/m_gline.h xircd/include/m_gline.h
--- ircd-hybrid-6.3/include/m_gline.h	Thu Nov 29 01:28:23 2001
+++ xircd/include/m_gline.h	Tue Apr  9 10:00:44 2002
@@ -19,7 +19,7 @@
  *
  * "m_gline.h". - Headers file.
  *
- * $Id: m_gline.h,v 1.5 2001/11/29 06:28:23 db Exp $
+ * $Id: m_gline.h,v 1.1.1.1 2002/04/09 14:00:44 reddawg Exp $
  *
  */
 
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/m_info.h xircd/include/m_info.h
--- ircd-hybrid-6.3/include/m_info.h	Fri Dec  7 00:09:27 2001
+++ xircd/include/m_info.h	Tue Apr  9 10:00:45 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: m_info.h,v 1.25 2001/12/07 05:09:27 db Exp $
+ * $Id: m_info.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_m_info_h
 #define INCLUDED_m_info_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/m_kline.h xircd/include/m_kline.h
--- ircd-hybrid-6.3/include/m_kline.h	Tue Dec  4 03:26:49 2001
+++ xircd/include/m_kline.h	Tue Apr  9 10:00:45 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: m_kline.h,v 1.5 2001/12/04 08:26:49 db Exp $
+ * $Id: m_kline.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_m_kline_h
 #define INCLUDED_m_kline_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/motd.h xircd/include/motd.h
--- ircd-hybrid-6.3/include/motd.h	Sun Jul 25 14:05:06 1999
+++ xircd/include/motd.h	Tue Apr  9 10:00:44 2002
@@ -1,7 +1,7 @@
 /*
  * motd.h
  *
- * $Id: motd.h,v 1.7 1999/07/25 18:05:06 tomh Exp $
+ * $Id: motd.h,v 1.1.1.1 2002/04/09 14:00:44 reddawg Exp $
  */
 #ifndef INCLUDED_motd_h
 #define INCLUDED_motd_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/msg.h xircd/include/msg.h
--- ircd-hybrid-6.3/include/msg.h	Fri Dec  7 21:38:15 2001
+++ xircd/include/msg.h	Wed Apr 10 18:01:59 2002
@@ -17,7 +17,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: msg.h,v 1.22 2001/12/08 02:38:15 db Exp $
+ * $Id: msg.h,v 1.3 2002/04/10 22:01:59 reddawg Exp $
  */
 #ifndef INCLUDED_msg_h
 #define INCLUDED_msg_h
@@ -118,6 +118,7 @@
 #define MSG_UNDLINE  "UNDLINE"  /* UNDLINE */
 #define MSG_HTM      "HTM"      /* HTM */
 #define MSG_SET      "SET"      /* SET */
+#define MSG_MAP	     "MAP"	/* MAP Added By Ubu */
 
 #define MSG_GLINE    "GLINE"    /* GLINE */
 #define MSG_UNGLINE  "UNGLINE"  /* UNGLINE */
@@ -252,6 +253,7 @@
   { MSG_DIE, m_die,          0, MAXPARA, 1, 0, 0, 0L },
   { MSG_HTM,    m_htm,       0, MAXPARA, 1, 0, 0, 0L },
   { MSG_SET,    m_set,       0, MAXPARA, 1, 0, 0, 0L },
+  { MSG_MAP,	m_map,       0, MAXPARA, 1, 0, 0, 0L }, //Added By Ubu
   { MSG_TESTLINE,       m_testline,          0, MAXPARA, 1, 0, 0, 0L },
   { (char *) 0, (int (*)()) 0 , 0, 0,    0, 0, 0, 0L }
 };
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/mtrie_conf.h xircd/include/mtrie_conf.h
--- ircd-hybrid-6.3/include/mtrie_conf.h	Sat Jul 31 19:45:48 1999
+++ xircd/include/mtrie_conf.h	Tue Apr  9 10:00:45 2002
@@ -1,4 +1,4 @@
-/* $Id: mtrie_conf.h,v 1.6 1999/07/31 23:45:48 db Exp $ */
+/* $Id: mtrie_conf.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $ */
 #ifndef INCLUDED_mtrie_conf_h
 #define INCLUDED_mtrie_conf_h
 
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/numeric.h xircd/include/numeric.h
--- ircd-hybrid-6.3/include/numeric.h	Thu Dec 13 18:16:34 2001
+++ xircd/include/numeric.h	Wed Apr 10 18:43:00 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: numeric.h,v 1.20 2001/12/13 23:16:34 leeh Exp $
+ * $Id: numeric.h,v 1.6 2002/04/10 22:43:00 reddawg Exp $
  */
 #ifndef INCLUDED_numeric_h
 #define INCLUDED_numeric_h
@@ -141,6 +141,9 @@
 #define RPL_CREATED          003
 #define RPL_MYINFO           004
 #define RPL_ISUPPORT         005
+#define RPL_MAP              15
+#define RPL_MAPMORE	     16 // Ubu
+#define RPL_MAPEND	     17 // Ubu
 
 /*
  * Numeric replies from server commands.
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/packet.h xircd/include/packet.h
--- ircd-hybrid-6.3/include/packet.h	Sat Sep  4 16:21:08 1999
+++ xircd/include/packet.h	Tue Apr  9 10:00:45 2002
@@ -19,7 +19,7 @@
  *
  * "packet.h". - Headers file.
  *
- * $Id: packet.h,v 1.2 1999/09/04 20:21:08 lusky Exp $
+ * $Id: packet.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  *
  */
 #ifndef INCLUDED_packet_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/parse.h xircd/include/parse.h
--- ircd-hybrid-6.3/include/parse.h	Mon Jul 26 01:46:35 1999
+++ xircd/include/parse.h	Tue Apr  9 10:00:45 2002
@@ -20,7 +20,7 @@
  * "parse.h". - Headers file.
  *
  *
- * $Id: parse.h,v 1.3 1999/07/26 05:46:35 tomh Exp $
+ * $Id: parse.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  *
  */
 #ifndef INCLUDED_parse_h_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/patchlevel.h xircd/include/patchlevel.h
--- ircd-hybrid-6.3/include/patchlevel.h	Sun Feb 17 13:28:29 2002
+++ xircd/include/patchlevel.h	Fri May 24 16:28:22 2002
@@ -15,9 +15,9 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: patchlevel.h,v 1.151 2002/02/17 18:28:29 lusky Exp $
+ * $Id: patchlevel.h,v 1.3 2002/05/24 20:28:22 reddawg Exp $
  */
 
 #ifndef PATCHLEVEL
-#define PATCHLEVEL    "2.8/hybrid-6.3"
+#define PATCHLEVEL    "xircd-1.1.1"
 #endif
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/res.h xircd/include/res.h
--- ircd-hybrid-6.3/include/res.h	Mon Dec  3 23:47:44 2001
+++ xircd/include/res.h	Tue Apr  9 10:00:45 2002
@@ -1,5 +1,5 @@
 /*
- * $Id: res.h,v 1.16 2001/12/04 04:47:44 androsyn Exp $ 
+ * $Id: res.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $ 
  * New res.h
  * Aaron Sethman <androsyn@ratbox.org>
  */
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/restart.h xircd/include/restart.h
--- ircd-hybrid-6.3/include/restart.h	Thu Oct  5 23:00:57 2000
+++ xircd/include/restart.h	Tue Apr  9 10:00:45 2002
@@ -1,5 +1,5 @@
 /*
- * $Id: restart.h,v 1.4 2000/10/06 03:00:57 lusky Exp $ 
+ * $Id: restart.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $ 
  */
 
 #ifndef INCLUDED_restart_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_auth.h xircd/include/s_auth.h
--- ircd-hybrid-6.3/include/s_auth.h	Tue Jul 17 21:37:06 2001
+++ xircd/include/s_auth.h	Tue Apr  9 10:00:45 2002
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: s_auth.h,v 1.3 2001/07/18 01:37:06 lusky Exp $
+ *   $Id: s_auth.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_s_auth_h
 #define INCLUDED_s_auth_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_bsd.h xircd/include/s_bsd.h
--- ircd-hybrid-6.3/include/s_bsd.h	Tue Dec  4 01:40:30 2001
+++ xircd/include/s_bsd.h	Tue Apr  9 10:00:45 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: s_bsd.h,v 1.16 2001/12/04 06:40:30 db Exp $
+ *   $Id: s_bsd.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  *
  */
 #ifndef INCLUDED_s_bsd_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_conf.h xircd/include/s_conf.h
--- ircd-hybrid-6.3/include/s_conf.h	Fri Dec 14 21:42:01 2001
+++ xircd/include/s_conf.h	Tue Apr  9 10:00:45 2002
@@ -18,7 +18,7 @@
  *   You should have received a copy of the GNU General Public License
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
- *   $Id: s_conf.h,v 1.62 2001/12/15 02:42:01 db Exp $
+ *   $Id: s_conf.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 
 #ifndef INCLUDED_config_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_debug.h xircd/include/s_debug.h
--- ircd-hybrid-6.3/include/s_debug.h	Sat Jul 31 00:13:51 1999
+++ xircd/include/s_debug.h	Tue Apr  9 10:00:45 2002
@@ -17,7 +17,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: s_debug.h,v 1.7 1999/07/31 04:13:51 tomh Exp $
+ *   $Id: s_debug.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_s_debug_h
 #define INCLUDED_s_debug_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_log.h xircd/include/s_log.h
--- ircd-hybrid-6.3/include/s_log.h	Tue Dec  4 02:44:36 2001
+++ xircd/include/s_log.h	Tue Apr  9 10:00:45 2002
@@ -17,7 +17,7 @@
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
  *
- * $Id: s_log.h,v 1.6 2001/12/04 07:44:36 androsyn Exp $
+ * $Id: s_log.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_s_log_h
 #define INCLUDED_s_log_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_misc.h xircd/include/s_misc.h
--- ircd-hybrid-6.3/include/s_misc.h	Thu Dec 13 18:16:34 2001
+++ xircd/include/s_misc.h	Tue Apr  9 10:00:45 2002
@@ -1,5 +1,5 @@
 /*
- * $Id: s_misc.h,v 1.8 2001/12/13 23:16:34 leeh Exp $ 
+ * $Id: s_misc.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $ 
  */
 
 #ifndef INCLUDED_s_misc_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_serv.h xircd/include/s_serv.h
--- ircd-hybrid-6.3/include/s_serv.h	Sun Dec  9 14:02:09 2001
+++ xircd/include/s_serv.h	Tue Apr  9 10:00:45 2002
@@ -17,7 +17,7 @@
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
  *
- * $Id: s_serv.h,v 1.15 2001/12/09 19:02:09 lusky Exp $
+ * $Id: s_serv.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  *
  */
 #ifndef INCLUDED_serv_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_stats.h xircd/include/s_stats.h
--- ircd-hybrid-6.3/include/s_stats.h	Fri Jul 30 16:14:04 1999
+++ xircd/include/s_stats.h	Tue Apr  9 10:00:45 2002
@@ -18,7 +18,7 @@
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
  *
- * $Id: s_stats.h,v 1.1 1999/07/30 20:14:04 tomh Exp $
+ * $Id: s_stats.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  */
 #ifndef INCLUDED_s_stats_h
 #define INCLUDED_s_stats_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_user.h xircd/include/s_user.h
--- ircd-hybrid-6.3/include/s_user.h	Wed Oct 17 11:13:31 2001
+++ xircd/include/s_user.h	Tue Apr  9 10:00:45 2002
@@ -19,7 +19,7 @@
  *
  * "s_user.h". - Headers file.
  *
- * $Id: s_user.h,v 1.10 2001/10/17 15:13:31 db Exp $
+ * $Id: s_user.h,v 1.1.1.1 2002/04/09 14:00:45 reddawg Exp $
  *
  */
 #ifndef INCLUDED_s_user_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/s_zip.h xircd/include/s_zip.h
--- ircd-hybrid-6.3/include/s_zip.h	Thu Dec  6 23:13:27 2001
+++ xircd/include/s_zip.h	Fri Apr 19 08:12:45 2002
@@ -19,7 +19,7 @@
  *
  * "s_zip.h". - Headers file.
  *
- * $Id: s_zip.h,v 1.3 2001/12/07 04:13:27 jdc Exp $
+ * $Id: s_zip.h,v 1.2 2002/04/19 12:12:45 clive Exp $
  *
  */
 #ifndef INCLUDED_s_zip_h
@@ -27,7 +27,10 @@
 #ifndef INCLUDED_config_h
 #include "config.h"       /* config settings */
 #endif
+
+#ifdef ZIP_LINKS          /* ifdef wrapper added by entro-p 2002-02-19 */
 #include <zlib.h>         /* z_stream */
+#endif
 
 struct Client;
 
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/scache.h xircd/include/scache.h
--- ircd-hybrid-6.3/include/scache.h	Wed Jul 21 22:44:22 1999
+++ xircd/include/scache.h	Tue Apr  9 10:00:46 2002
@@ -19,7 +19,7 @@
  *
  * "scache.h". - Headers file.
  *
- * $Id: scache.h,v 1.1 1999/07/22 02:44:22 db Exp $
+ * $Id: scache.h,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $
  *
  */
 #ifndef INCLUDED_scache_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/send.h xircd/include/send.h
--- ircd-hybrid-6.3/include/send.h	Sat Feb  2 15:58:27 2002
+++ xircd/include/send.h	Tue Apr  9 10:00:46 2002
@@ -2,7 +2,7 @@
  * send.h
  * Copyright (C) 1999 Patrick Alken
  *
- * $Id: send.h,v 1.15 2002/02/02 20:58:27 db Exp $
+ * $Id: send.h,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $
  */
 
 #ifndef INCLUDED_send_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/setup.h.in xircd/include/setup.h.in
--- ircd-hybrid-6.3/include/setup.h.in	Sun Jan 27 23:36:54 2002
+++ xircd/include/setup.h.in	Tue Apr  9 10:00:46 2002
@@ -1,4 +1,4 @@
-/* $Id: setup.h.in,v 1.17 2002/01/28 04:36:54 androsyn Exp $ */
+/* $Id: setup.h.in,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $ */
 /* include/setup.h.in.  Generated automatically from autoconf/configure.in by autoheader 2.13.  */
 
 /* Define if you have a working `mmap' system call.  */
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/sprintf_irc.h xircd/include/sprintf_irc.h
--- ircd-hybrid-6.3/include/sprintf_irc.h	Sat Dec  8 12:56:52 2001
+++ xircd/include/sprintf_irc.h	Tue Apr  9 10:00:46 2002
@@ -1,5 +1,5 @@
 /*
- * $Id: sprintf_irc.h,v 1.3 2001/12/08 17:56:52 db Exp $ 
+ * $Id: sprintf_irc.h,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $ 
  */
 
 #ifndef SPRINTF_IRC
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/struct.h xircd/include/struct.h
--- ircd-hybrid-6.3/include/struct.h	Sun Aug  1 03:19:44 1999
+++ xircd/include/struct.h	Tue Apr  9 10:00:46 2002
@@ -17,7 +17,7 @@
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
  *
- * $Id: struct.h,v 1.85 1999/08/01 07:19:44 tomh Exp $
+ * $Id: struct.h,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $
  */
 #ifndef INCLUDED_struct_h
 #define INCLUDED_struct_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/include/whowas.h xircd/include/whowas.h
--- ircd-hybrid-6.3/include/whowas.h	Thu Oct  5 23:00:58 2000
+++ xircd/include/whowas.h	Tue Apr  9 10:00:46 2002
@@ -18,7 +18,7 @@
  */
 
 /*
- * $Id: whowas.h,v 1.6 2000/10/06 03:00:58 lusky Exp $
+ * $Id: whowas.h,v 1.1.1.1 2002/04/09 14:00:46 reddawg Exp $
  */
 #ifndef INCLUDED_whowas_h
 #define INCLUDED_whowas_h
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/adns.c xircd/src/adns.c
--- ircd-hybrid-6.3/src/adns.c	Tue Feb  5 23:56:12 2002
+++ xircd/src/adns.c	Tue Apr  9 10:00:47 2002
@@ -1,5 +1,5 @@
 /*
- * $Id: adns.c,v 1.9 2002/02/06 04:56:12 androsyn Exp $
+ * $Id: adns.c,v 1.1.1.1 2002/04/09 14:00:47 reddawg Exp $
  * adns.c  functions to enter libadns 
  *
  * Written by Aaron Sethman <androsyn@ratbox.org>
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/blalloc.c xircd/src/blalloc.c
--- ircd-hybrid-6.3/src/blalloc.c	Sun Jan 13 18:31:27 2002
+++ xircd/src/blalloc.c	Tue Apr  9 10:00:47 2002
@@ -4,7 +4,7 @@
  * Owner:  Wohali (Joan Touzet)
  *
  * Modified 2001/11/29 for mmap() support by Aaron Sethman <androsyn@ratbox.org>
- * $Id: blalloc.c,v 1.24 2002/01/13 23:31:27 androsyn Exp $
+ * $Id: blalloc.c,v 1.1.1.1 2002/04/09 14:00:47 reddawg Exp $
  */
 #include "config.h"
 #include "blalloc.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/channel.c xircd/src/channel.c
--- ircd-hybrid-6.3/src/channel.c	Sun Feb 17 00:58:12 2002
+++ xircd/src/channel.c	Tue Apr  9 10:00:48 2002
@@ -22,7 +22,7 @@
  * These flags can be set in a define if you wish.
  *
  *
- * $Id: channel.c,v 1.233 2002/02/17 05:58:12 lusky Exp $
+ * $Id: channel.c,v 1.1.1.1 2002/04/09 14:00:48 reddawg Exp $
  */
 #include "channel.h"
 #include "m_commands.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/class.c xircd/src/class.c
--- ircd-hybrid-6.3/src/class.c	Mon Jan 31 19:44:11 2000
+++ xircd/src/class.c	Tue Apr  9 10:00:48 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: class.c,v 1.14 2000/02/01 00:44:11 lusky Exp $
+ *   $Id: class.c,v 1.1.1.1 2002/04/09 14:00:48 reddawg Exp $
  */
 #include "class.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/client.c xircd/src/client.c
--- ircd-hybrid-6.3/src/client.c	Sun Feb 17 00:58:13 2002
+++ xircd/src/client.c	Tue Apr  9 10:00:48 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *  $Id: client.c,v 1.77 2002/02/17 05:58:13 lusky Exp $
+ *  $Id: client.c,v 1.1.1.1 2002/04/09 14:00:48 reddawg Exp $
  */
 #include "client.h"
 #include "class.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/dbuf.c xircd/src/dbuf.c
--- ircd-hybrid-6.3/src/dbuf.c	Sat Dec  8 02:06:13 2001
+++ xircd/src/dbuf.c	Tue Apr  9 10:00:48 2002
@@ -21,7 +21,7 @@
  * see the header file (dbuf.h).
  *
  *
- * $Id: dbuf.c,v 1.19 2001/12/08 07:06:13 lusky Exp $
+ * $Id: dbuf.c,v 1.1.1.1 2002/04/09 14:00:48 reddawg Exp $
  */
 #include "dbuf.h"
 #include "common.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/dline_conf.c xircd/src/dline_conf.c
--- ircd-hybrid-6.3/src/dline_conf.c	Fri Dec 14 11:56:36 2001
+++ xircd/src/dline_conf.c	Tue Apr  9 10:00:49 2002
@@ -1,7 +1,7 @@
 /*
  * dline_conf.c
  *
- * $Id: dline_conf.c,v 1.42 2001/12/14 16:56:36 db Exp $
+ * $Id: dline_conf.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "dline_conf.h"
 #include "class.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/fdlist.c xircd/src/fdlist.c
--- ircd-hybrid-6.3/src/fdlist.c	Mon Dec  3 23:47:45 2001
+++ xircd/src/fdlist.c	Tue Apr  9 10:00:49 2002
@@ -3,7 +3,7 @@
  * fdlist.c   maintain lists of certain important fds 
  *
  *
- * $Id: fdlist.c,v 1.11 2001/12/04 04:47:45 androsyn Exp $
+ * $Id: fdlist.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "fdlist.h"
 #include "client.h"  /* struct Client */
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/fileio.c xircd/src/fileio.c
--- ircd-hybrid-6.3/src/fileio.c	Sat Dec  8 02:06:13 2001
+++ xircd/src/fileio.c	Tue Apr  9 10:00:49 2002
@@ -4,7 +4,7 @@
  * Copyright (C) 1990 Jarkko Oikarinen and
  *                    University of Oulu, Co Center
  *
- * $Id: fileio.c,v 1.6 2001/12/08 07:06:13 lusky Exp $
+ * $Id: fileio.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/flud.c xircd/src/flud.c
--- ircd-hybrid-6.3/src/flud.c	Sat Nov 18 14:11:11 2000
+++ xircd/src/flud.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: flud.c,v 1.5 2000/11/18 19:11:11 lusky Exp $
+ *   $Id: flud.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "flud.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/hash.c xircd/src/hash.c
--- ircd-hybrid-6.3/src/hash.c	Sun Dec  9 21:56:28 2001
+++ xircd/src/hash.c	Tue Apr  9 10:00:49 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *  $Id: hash.c,v 1.40 2001/12/10 02:56:28 jdc Exp $
+ *  $Id: hash.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "s_conf.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/irc_string.c xircd/src/irc_string.c
--- ircd-hybrid-6.3/src/irc_string.c	Sun Dec  9 21:56:28 2001
+++ xircd/src/irc_string.c	Tue Apr  9 10:00:49 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *  $Id: irc_string.c,v 1.10 2001/12/10 02:56:28 jdc Exp $
+ *  $Id: irc_string.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "irc_string.h"
 #include "list.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/ircd.c xircd/src/ircd.c
--- ircd-hybrid-6.3/src/ircd.c	Tue Feb  5 23:56:12 2002
+++ xircd/src/ircd.c	Tue Apr  9 10:00:49 2002
@@ -17,7 +17,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: ircd.c,v 1.164 2002/02/06 04:56:12 androsyn Exp $
+ * $Id: ircd.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "ircd.h"
 #include "channel.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/ircd_signal.c xircd/src/ircd_signal.c
--- ircd-hybrid-6.3/src/ircd_signal.c	Sat Dec  8 02:06:13 2001
+++ xircd/src/ircd_signal.c	Tue Apr  9 10:00:49 2002
@@ -17,7 +17,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: ircd_signal.c,v 1.4 2001/12/08 07:06:13 lusky Exp $
+ * $Id: ircd_signal.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "ircd_signal.h"
 #include "ircd.h"         /* dorehash */
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/list.c xircd/src/list.c
--- ircd-hybrid-6.3/src/list.c	Tue Jul 17 22:15:27 2001
+++ xircd/src/list.c	Tue Apr  9 10:00:49 2002
@@ -19,7 +19,7 @@
  *
  *  (C) 1988 University of Oulu, Computing Center and Jarkko Oikarinen
  *
- * $Id: list.c,v 1.42 2001/07/18 02:15:27 lusky Exp $
+ * $Id: list.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "struct.h"
 #include "blalloc.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/listener.c xircd/src/listener.c
--- ircd-hybrid-6.3/src/listener.c	Tue Dec 11 19:29:13 2001
+++ xircd/src/listener.c	Tue Apr  9 10:00:49 2002
@@ -16,7 +16,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *  $Id: listener.c,v 1.22 2001/12/12 00:29:13 leeh Exp $
+ *  $Id: listener.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "listener.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_admin.c xircd/src/m_admin.c
--- ircd-hybrid-6.3/src/m_admin.c	Fri Nov 10 21:30:23 2000
+++ xircd/src/m_admin.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_admin.c,v 1.2 2000/11/11 02:30:23 lusky Exp $
+ *   $Id: m_admin.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_away.c xircd/src/m_away.c
--- ircd-hybrid-6.3/src/m_away.c	Sat Dec  8 02:06:13 2001
+++ xircd/src/m_away.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_away.c,v 1.3 2001/12/08 07:06:13 lusky Exp $
+ *   $Id: m_away.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_capab.c xircd/src/m_capab.c
--- ircd-hybrid-6.3/src/m_capab.c	Tue Jul 17 21:37:12 2001
+++ xircd/src/m_capab.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_capab.c,v 1.5 2001/07/18 01:37:12 lusky Exp $
+ *   $Id: m_capab.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_close.c xircd/src/m_close.c
--- ircd-hybrid-6.3/src/m_close.c	Fri Jul 30 00:01:32 1999
+++ xircd/src/m_close.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_close.c,v 1.1 1999/07/30 04:01:32 tomh Exp $
+ *   $Id: m_close.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_connect.c xircd/src/m_connect.c
--- ircd-hybrid-6.3/src/m_connect.c	Mon Dec  3 23:47:45 2001
+++ xircd/src/m_connect.c	Tue Apr  9 10:00:49 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_connect.c,v 1.10 2001/12/04 04:47:45 androsyn Exp $
+ *   $Id: m_connect.c,v 1.1.1.1 2002/04/09 14:00:49 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_die.c xircd/src/m_die.c
--- ircd-hybrid-6.3/src/m_die.c	Sat Dec  8 02:06:13 2001
+++ xircd/src/m_die.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_die.c,v 1.5 2001/12/08 07:06:13 lusky Exp $
+ *   $Id: m_die.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_error.c xircd/src/m_error.c
--- ircd-hybrid-6.3/src/m_error.c	Thu Jul 26 12:14:26 2001
+++ xircd/src/m_error.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_error.c,v 1.5 2001/07/26 16:14:26 leeh Exp $
+ *   $Id: m_error.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_gline.c xircd/src/m_gline.c
--- ircd-hybrid-6.3/src/m_gline.c	Sat Dec 15 11:24:09 2001
+++ xircd/src/m_gline.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *  $Id: m_gline.c,v 1.50 2001/12/15 16:24:09 leeh Exp $
+ *  $Id: m_gline.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "m_gline.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_help.c xircd/src/m_help.c
--- ircd-hybrid-6.3/src/m_help.c	Thu Jul 29 03:11:48 1999
+++ xircd/src/m_help.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_help.c,v 1.1 1999/07/29 07:11:48 tomh Exp $
+ *   $Id: m_help.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_htm.c xircd/src/m_htm.c
--- ircd-hybrid-6.3/src/m_htm.c	Mon Nov 19 01:34:13 2001
+++ xircd/src/m_htm.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_htm.c,v 1.3 2001/11/19 06:34:13 db Exp $
+ *   $Id: m_htm.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_info.c xircd/src/m_info.c
--- ircd-hybrid-6.3/src/m_info.c	Tue Jul 17 21:37:13 2001
+++ xircd/src/m_info.c	Tue Apr  9 10:00:50 2002
@@ -1,7 +1,7 @@
 /*
  * m_info.c 
  *
- * $Id: m_info.c,v 1.41 2001/07/18 01:37:13 lusky Exp $
+ * $Id: m_info.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #define DEFINE_M_INFO_DATA
 #include "m_commands.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_ison.c xircd/src/m_ison.c
--- ircd-hybrid-6.3/src/m_ison.c	Thu Oct 14 02:14:43 1999
+++ xircd/src/m_ison.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_ison.c,v 1.4 1999/10/14 06:14:43 lusky Exp $
+ *   $Id: m_ison.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_kill.c xircd/src/m_kill.c
--- ircd-hybrid-6.3/src/m_kill.c	Sat Jun 30 23:13:55 2001
+++ xircd/src/m_kill.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_kill.c,v 1.8 2001/07/01 03:13:55 greg Exp $
+ *   $Id: m_kill.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_kline.c xircd/src/m_kline.c
--- ircd-hybrid-6.3/src/m_kline.c	Fri Dec 14 21:42:04 2001
+++ xircd/src/m_kline.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_kline.c,v 1.72 2001/12/15 02:42:04 db Exp $
+ *   $Id: m_kline.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "m_kline.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_links.c xircd/src/m_links.c
--- ircd-hybrid-6.3/src/m_links.c	Wed Jun  6 01:03:17 2001
+++ xircd/src/m_links.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_links.c,v 1.7 2001/06/06 05:03:17 db Exp $
+ *   $Id: m_links.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_list.c xircd/src/m_list.c
--- ircd-hybrid-6.3/src/m_list.c	Tue Nov 21 01:49:30 2000
+++ xircd/src/m_list.c	Tue Apr  9 10:00:50 2002
@@ -3,7 +3,7 @@
  *   Copyright (C) 1990 Jarkko Oikarinen and
  *                      University of Oulu, Co Center
  *
- * $Id: m_list.c,v 1.3 2000/11/21 06:49:30 lusky Exp $ 
+ * $Id: m_list.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $ 
  *
  *   This program is free software; you can redistribute it and/or modify
  *   it under the terms of the GNU General Public License as published by
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_locops.c xircd/src/m_locops.c
--- ircd-hybrid-6.3/src/m_locops.c	Mon Aug  9 22:46:24 1999
+++ xircd/src/m_locops.c	Tue Apr  9 10:00:50 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_locops.c,v 1.2 1999/08/10 02:46:24 lusky Exp $
+ *   $Id: m_locops.c,v 1.1.1.1 2002/04/09 14:00:50 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_ltrace.c xircd/src/m_ltrace.c
--- ircd-hybrid-6.3/src/m_ltrace.c	Sat Dec  8 00:10:22 2001
+++ xircd/src/m_ltrace.c	Tue Apr  9 10:00:51 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_ltrace.c,v 1.9 2001/12/08 05:10:22 jdc Exp $
+ *   $Id: m_ltrace.c,v 1.1.1.1 2002/04/09 14:00:51 reddawg Exp $
  */
 #include "m_commands.h"
 #include "class.h"
diff -uNrd -x ChangeLog ircd-hybrid-6.3/src/m_lusers.c xircd/src/m_lusers.c
--- ircd-hybrid-6.3/src/m_lusers.c	Thu Jul 29 03:11:48 1999
+++ xircd/src/m_lusers.c	Tue Apr  9 10:00:51 2002
@@ -20,7 +20,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_lusers.c,v 1.1 1999/07/29 07:11:48 tomh Exp $
+ *   $Id: m_lusers.c,v 1.1.1.1 2002/04/09 14:00:51 reddawg Exp $
  */
 #include "m_commands.h"
 #include "client.h"
